import request from '@/utils/request'

// export function login(data) {
//   return request({
//     url: 'index.php?s=admin/login',
//     method: 'post',
//     data
//   })
// }

// export function getRouter() {
//   return request({
//     url: 'index.php?s=admin/getRouteData',
//     method: 'post'
//   })
// }

export function login(data) {
  return request({
    url: '/admin/login',
    method: 'post',
    data
  })
}

export function getRouter() {
  return request({
    url: 'admin/getRouteData',
    method: 'post'
  })
}
